Subject: Re: 2.6.11 prep image on radstone ppc4a not booting

From: Sven Luther <[email-masked]>
Date: Fri, 18 Mar 2005 16:59:05 +0100

On Tue, Mar 08, 2005 at 10:11:31AM -0800, Brian V. Madzarevic wrote:
> I am trying to boot a Linux 2.6.11 prep image on a Radstone PPC4A.
> PPC4A Specifications http://www.radstone.com/rtcd/pdfs/ppc4a.pdf

Did it use to work with older kernels ? 

This may be another problem of badly specified irqs like we had with the
motorola powerstacks. See the mailing list archive about this issues.

Friendly,

Sven Luther